@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}
@import url(adlstyle_basic.css);
body{
	line-height:1;
}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{
	list-style:none;
}blockquote,q{
	quotes:none;
}blockquote:before,blockquote:after,q:before,q:after{
	content:none;
}a{
	margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;
}del{
	text-decoration:line-through;
}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{
	border-collapse:collapse;border-spacing:0;
}hr{
	display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;
}input,select{
	vertical-align:middle;
}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:14px;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color:#352f25;
	line-height:1.6;
}

#main{
	width:800px;
	margin:0 auto;
}


/* コンテンツの横幅指定*/
#contents {
	width:800px;
	margin:0 auto;
}

a {
	color:#990000;
}
a:hover {
	color:#CC0000;
}

h1 {
	font-size:28px;
}

h2 {
	margin-bottom:0.5em;
	padding:10px 13px;
	font-size:22px;
	color:#333;
	border-top:3px solid #710000;
	border-bottom:1px dotted #710000;
}

h2 span {
	display:block;
	font-size:12px;
	text-decoration:none !important;
	font-weight:bold;
}

h3 {
	margin-bottom:0.2em;
	font-size:24px;
	letter-spacing:1pt;
	color:#333;
	padding-left:10px;
	padding-right:10px;
}

h3 span {
	font-size:15px;
	color:#000;
	/*background-color:#fff*/
	padding-left:30px;
	padding-right:10px;
}

.titledouble  {
	font-size:20px;
	margin-left:8%;
	margin-right:8%;
	border:double #ff9933 5px;
	padding-left:10px;
	padding-right:10px;
}

h4 {
	/*margin-bottom:0.25em;*/
	margin-top:0.25em;
	font-size:16px;
	font-weight:bold;
}

h4 span {
	font-size:14px;
	color:#000;
	/*background-color:#fff*/
	padding-left:30px;
	padding-right:10px;
}

h5 {
	margin-bottom:0.25em;
	padding-left:25px;
	font-size:16px;
	background:url('/images/bg_arrow_black.png') 0 50% no-repeat;
}

h6 {
	margin-bottom:0.25em;
	padding-left:5px;
	font-size:16px;
}

p {
	margin:0.5em 0 0.5em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ff0000;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #9b8462;
	border-left:5px solid #800000;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dd {
	margin-bottom:1em;
}


table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	border: 1px solid #ddd;
}
th {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #f1f1f1;
}
td {
	padding: 10px;
	text-align: left;
	border: 1px solid #ddd;
}



/*----------
　HTMLで作った特定箇所の表示/非表示を切り替える
　----------*/
/*Affiliation（所属）を表示させる/表示させない*/

#aff {
	visibility: hidden; 
}   /* 非表示 */
#aff {
	visibility: visible; 
}   /* 表示 */
#aff {
	display: none; 
}   /* 非表示 */
#aff {
	display: inline; 
}   /* インラインで表示 */
#aff {
	display: block; 
}   /* ブロックで表示 */
#aff {
	display: inline-block; 
}   /* インラインブロックで表示 */

/*================================================
 *  汎用クラス
 ================================================*/
/*要素を右寄せfloat*/

.right_side{
	float:right;
}
.right_side1{
	float:right;
}
.right_side_dt{
	clear: both;
	float: right;
}
.right_side_dd{
	margin:10;
}

/*　↑PC　↓mobile　*/
@media screen and (max-width:480px) {
.right_side{
	float: none;
}
.right_side1{
	float: none;


/*================================================
 * パソコン向けデザイン
 ================================================*/
@media screen and (max-width:100%) {
	.information {
		margin-bottom: 20px;
	}

	.information dt {
		float: none;
		border-bottom: none;
	}

	.information dd {
		margin: 0;
	}
}

.conL {
	clear:both;
	box-sizing:border-box;
	float:left;
	width:69%;
	padding-right:10px;
}
.conR {
	box-sizing:border-box;
	float:right;
	width:30%;
	padding-left:10px;
}
.nameL {
	/*margin-left:0;*/
	font-size:18px;
	text-align: center;
}
.nameR {
	/*margin-left:0;*/
	font-size:12px;
	text-align: center;
}
.menu {
	overflow:hidden;
	margin-bottom:30px;
	padding:20px;
	border-radius: 10px;
	background:#f1f1f1;
}

.menu div {
	position:relative;
}

.menu .innerL {
	box-sizing:border-box;
	width:50%;
	float:left;
	padding-right:20px;
}

.menu .innerL div {
	position:relative;
	margin-bottom:2em;
}
.menu .innerL div:last-child {
	margin-bottom:0;
}

.menu .innerR {
	box-sizing:border-box;
	width:50%;
	float:right;
	padding-left:20px;
}

@media screen and (max-width:100%) {
	.menu .innerR {
		padding-left:0;
	}
}


.menu .innerR div {
	position:relative;
	margin-bottom:2em;
}
.menu .innerR div:last-child {
	margin-bottom:0;
}

.menu p {
	margin-bottom:0;
}

.menu .price {
	position:absolute;
	top:0;
	right:0;
}

.title {
	text-align:center;
}


/*================================================
 　* お知らせ　インフォメーション
 ================================================*/
/*　日付、内容　を横並びにする　*/
.information {
	margin-bottom: 0px;
}

.information dt {
	clear: both;
	float: left;
	margin: 0;
	padding: 10px 20px 2px;
	vertical-align: top;
	border-bottom: none;
}

.information dd {
	margin: 0;
	padding: 10px 0 10px 8em;
	vertical-align: top;
	border-bottom: 1px dotted #333;
}


/*　↑PC　↓mobile　*/
/*------------------------------------------------
　 *  インフォメーションスマートフォン向けデザイン
 ------------------------------------------------*/
@media screen and (max-width:480px) {
	.information {
		margin-bottom: 20px;
	}

	.information dt {
		float: none;
		margin: 0;
		padding: 10px 0 0 0;
		vertical-align: top;
		border-bottom: none;
	}

	.information dd {
		margin: 0;
		padding: 0 0 10px 0;
		vertical-align: top;
		border-bottom: 1px dotted #333;
	}
}



/*================================================
 　* 開催概要 
 ================================================*/
/* 囲み枠無、2カラム　*/

.summary {
	overflow:hidden;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	border-radius: 5px;
	background:#FFF5EE;
	border: solid 1px #99999;/*線*/
	border-radius: 7px;/*角の丸み*/
}


.summary.h3:before {
	content:'・';
}
.summary.h3 {
	margin-bottom:0.2em;
	font-size:24px;
	letter-spacing:1pt;
	color:#333;
	padding-left:10px;
	padding-right:10px;
}

.summary.h3 span {
	font-size:15px;
	color:#000;
	/*background-color:#fff*/
	padding-left:10px;
	padding-right:10px;
}

.summary.h4 {
	margin-bottom:0.5em;
	font-size:16px;
	letter-spacing:1pt;
	color:#333;
	padding-left:10px;
	padding-right:10px;

.summary div {
	position:relative;
	/*position:absolute;*/
}
.summary content {
	text-align: left; /* 文章を左寄せする(※) */
	float: left;     /* 左端に寄せて、後続を右側へ回り込ませる */
}

.summary .innerL dt {
	clear: both;
	float: left;
	margin: 0px;
	padding: 10px 10px 0px 10px;
	vertical-align: top;
	letter-spacing: 0px;/*文字間指定*/
	border-bottom: none;
}

.summary .innerL dd {
	margin: 0;
	/*padding: 20px 5px 0px 6em;*/
	padding: 10px 10px 0px 10px;
	vertical-align: top;
 	border-top: 0px dotted #333;
/*	border-bottom: 0px dotted #333;
}
*/

.summary .innerL dd.sub{
	margin: 0;
	padding: 0px 5px 0px 10px;
	vertical-align: top;
	border-top: 0px dotted #333;
}

.summary .innerR dd.sub{
	margin: 0;
	padding: 0px 5px 0px 10px;
	vertical-align: top;
	border-top: 0px dotted #333;
}


/*　幅変更（L49%　*/
/*開催概要　左側　*/

.summary .innerL {
	box-sizing:border-box;
	width:49%;
	float:left;
	padding-left:1%;
}

@media screen and (max-width:100%) {
	.summary innerL {
		padding-right:0;
		padding-bottom:1em;
	}
}

.summary .innerL div {
	position:relative;
	margin-bottom:1em;
}
.summary .innerL div:last-child {
	margin-bottom:0;
}
/*　幅変更（R49%　*/
/*　開催概要　右側　*/
.summary .innerR {
	box-sizing:border-box;
	width:49%;
	float:right;
	padding-right:2%;
}

@media screen and (max-width:100%) {
	.summary .innerR {
		padding-left:0;
	}
}

.summary .innerR div {
	position:relative;
	margin-bottom:0px;
}
.summary .innerR div:last-child {
	margin-bottom:0px;
}

/*================================================
 アドバンスコース実施内容　　要素の横並び
================================================*/
.summary .yoso li{
　　display: inline-block;
　　width: 100px;
　　height: 20px;
}

/*要素横並びここまで*/


/*================================================
　アドバンスコース　プログラム表示　
================================================*/
.summary .program {
	margin-bottom:100px;
	font-size:18px;
	background: #F0FFFF;
	border: solid 0px #778899;/*線*/
	border-radius: 10px;/*角の丸み*/
}

.summary .program dt {
	clear: both;
	float: left;
	margin: 0px;
	padding: 20px 20px 0px 10px;
	vertical-align: top;
	letter-spacing: 5px;
	border-bottom: none;
}

.summary .program dd {
	margin: 0;
	padding: 20px 20px 0px 8em;
	vertical-align: top;
	border-bottom: 0px dotted #333;
}

.summary .program dd.sub{
	margin: 0;
	padding: 0px 10px 10px 10px;
	vertical-align: top;
	border-bottom: 0px dotted #333;
}



/*　アドバンスプログラム　ここまで*/


/*　↑PC　↓mobile　*/
/*------------------------------------------------
　 *  開催概要　スマートフォン向けデザイン
 ------------------------------------------------*/
@media screen and (max-width:480px) {
	.summary {
		margin-bottom: 10px;
	}

	.summary dt {
		float: none;
		margin: 0;
		padding: 0px 20px 0;
		vertical-align: top;
		border-bottom: none;
	}

	.summary dd {
		margin: 0;
		padding: 0px 20px 0;
		vertical-align: top;
		border-bottom: 1px dotted #333;
	}
}

/*------------------------------------------------
 アドバンスコース実施内容　　要素の横並び
------------------------------------------------*/
@media screen and (max-width:480px) {
	.program {s
		margin-bottom: 10px;
	}

.summary .yoso li{
　　display: inline-block;
　　width: 100px;
　　height: 20px;
}
/*------------------------------------------------
　プログラム表示　スマートホン　（PC横並び）
------------------------------------------------*/
@media screen and (max-width:480px) {
	.program {s
		margin-bottom: 10px;
	}

	.program dt {
		float: none;
		margin: 0;
		padding: 0px 20px 0;
		vertical-align: top;
		border-bottom: none;
	}

	.program dd {
		margin: 0;
		padding: 0px 20px 0;
		vertical-align: top;
		border-bottom: 1px dotted #333;
	}
	.program dd.sub{
		margin: 0;
		padding: 0px 20px 20px 13em;
		vertical-align: top;
		border-bottom: 0px dotted #333;

}


/*　幅変更ここまで　L50%　*/
/*------------------------------------------*/

/*---------------------------*/
/* 申込フォーム */
/*---------------------------*/
/* 申込（二重線枠）　*/
.formdouble{
	overflow:hidden;
	margin-top:20px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:10px;
	/*margin-left:8%;*/
	/*margin-right:8%;*/
	/*margin-bottom:8%;*/
	padding-left:10px;
	padding-right:10px;
	border-radius: 10px;
	background:#FFFFFF;
	border:double #ff9933 5px;/*線*/
	border-radius: 10px;/*角の丸み*/
}

/*申込フォーム内のテキスト「subject」設定*/


.formtitle {
	text-align:center;
	font-size:24px;
}

.formnameL {
	/*margin-left:0;*/
	font-size:22px;
	text-align: center;
}
.formnameR {
	/*margin-left:0;*/
	font-size:10px;
	text-align: center;
}
.formnameL:before {
	content:'・';
}

.formconL {
	clear:both;
	box-sizing:border-box;
	float:left;
	width:69%;
	padding-right:10px;
	padding-bottm:10px;
	border:dashed 3px
	border-color:#FFCC;
	background:#FFF;
}

.formconR {
	box-sizing:border-box;
	float:right;
	width:30%;
	padding-left:10px;
}
/*.formname {
	margin-left:2em;
	font-size:13px;
}
.formdouble.h4.name:before {
	content:'・';
}
.formdouble.h4.name {
	padding:0px 5px;
	font-size:16px;
}

/*.form2 {
	box-sizing:border-box;
	width:97%;
	/*float:left;
	padding-left:1%;
	padding-right:1%;
	margin-bottom:20px;
	background:#fff;
}
.form2 {
	overflow:hidden;
	margin-bottom:30px;
	padding:20px;
	border-radius: 10px;
	background:#f1f1f1;
}*/
.form2 {
	overflow:hidden;
	margin-bottom:30px;
	padding:20px;
	border-radius: 10px;
	background:#fff;
}

.form2 div {
	position:relative;
}


.form2 .conL {
	box-sizing:border-box;
	width:70%;
	float:left;
	padding-right:20px;
}

.form2.conL div {
	position:relative;
	margin-bottom:10px;
}
.form2.conL div:last-child {
	margin-bottom:0;
}

.form2.conL.subject{
	margin-bottom:300px;
}

/*.form.conR {
	box-sizing:border-box;
	width:28%;
	float:right;
	padding-left:20px;
}*/
.formsub {
	text-align: left; /* 文章を左寄せする(※) */
	float: left;     /* 左端に寄せて、後続を右側へ回り込ませる */
	margin:0.7em 0 0 0;}
}

@media screen and (max-width:100%) {
	.form2 .formconR {
		padding-left:0;
}


.form2 .formconR div {
	position:relative;
	margin-bottom:2em;
}
.form2 .formconR div:last-child {
	margin-bottom:0;
}
}/*@media screenの｝を忘れないように*/

/*================================================
　 申込ボタン（タイプ1） 
================================================/*
/* 001 */
.btn01 a {
    background: #999;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 15 auto;/*周りに隙間を空ける*/
    max-width: 180px;
    padding: 10px 25px 10px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size:20px;
    text-decoration: none;
}
.btn01 a:hover {
    background: #313131;
    color: #FFF;
    font-size:20px;
}
.btn01 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
    font-size:20px;
}
.btn01 a:hover:after {
    border-color: #FFF;
    font-size:20px;
}

/* 002 */
.btn02 a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 5 auto;
    max-width: 110px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size:15px;
    text-decoration: none;
}
.btn02 a:hover {
    background: #313131;
    color: #FFF;
    font-size:15px;
}
.btn02 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
    font-size:15px;
}
.btn02 a:hover:after {
    border-color: #FFF;
    font-size:15px;
}



/*バナー（ボタン）ここまで*/
/*-　ボタンのタイプ設定　　ここまで
-----------------------------------------*/


/*================================================
　　地図貼り付け
/*================================================*/
.map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:40px;
}
 
.map iframe,
.map object,
.map embed {
	position: absolute	top: 0;
	width: 80%;
	height: 80%;
}

/* 写真中央寄せ */
.imgC {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
	text-align:center;
}
.imgC img {
	border-radius:5px;
	margin-bottom:0.5em;
}

/* 写真左寄せ */
.imgL {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.imgL img {
	float:left;
	margin:0 2em 2em 0;
	border-radius:5px;
}

/* 写真右寄せ */
.imgR {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}

.imgR img {
	float:right;
	margin:0 0 2em 2em;
	border-radius:5px;
}

/*================================================
 　　　2カラム（スマートフォンでは1カラム)
================================================ */

.twoCol {
	overflow:hidden;
	margin-bottom:50px;
}
.twoColInner {
	overflow:hidden;
	margin-right:-2%;

}
.twoColInner div {
	width:48%;
	float:left;
	margin-right:2%;
}
.twoColInner div:nth-child(2n+1) {
	clear:both;
}
.twoColInner img {
	width:100%;
	margin-bottom:0.5em;
	border-radius:5px;
}

/*================================================
 3カラム（スマートフォンでは1カラム)
================================================ */
.threeCol {
	overflow:hidden;
	margin-bottom:50px;
}
.threeColInner {
	overflow:hidden;
	margin-right:-3%;
}
.threeColInner div {
	width:31%;
	float:left;
	margin-right:2%;
}
.threeColInner div:nth-child(3n+1) {
	clear:both;
}
.threeColInner img {
	width:100%;
	margin-bottom:0.5em;
	border-radius:5px;
}


/*写真カード表示*/
.card{
  width: 288px;
  height: auto;
}

.card__imgframe{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(https://placehold.jp/640x360.png) no-repeat center;
  background-size: cover;
  box-sizing: border-box;
}

.card__textbox{
  width: 100%;
  height: auto;
  padding: 20px 18px;
  background: #ffffff;
  box-sizing: border-box;
}

.card__textbox > * + *{
  margin-top: 10px;
}
/カード表示ここまで/


/*吹き出し風の見出し*/
menu.title {
  position: relative;
  margin-bottom: 2em;
  padding: 1.5rem 2rem;
  border-radius: 10px;
  background: #FFA07A;
  font-size:20px;
}

menu.title span {
	display:block;
	font-size:15px;
	text-decoration:none !important;
	font-weight:bold;
}

menu.title:before,
menu.title:after {
  position: absolute;
  content: '';
  border-radius: 50%;
  background: #FFA07A;
}

menu.title:before {
  bottom: -15px;
  left: 30px;
  width: 30px;
  height: 30px;
}

menu.title:after {
  bottom: -30px;
  left: 15px;/*サンプル50px*/
  width: 15px;
  height: 15px;
}

/*吹き出し見出しここまで*/


/*================================================
 *  ヘッダー  
 ================================================*/
/* スクロールしたらついてくる*/

header {
	position:fixed;
	top:0;
	z-index:100;
	width:100%;
	background:#9b8462;
	opacity:0.80;
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
}
/*ヘッダー部分のタイトル*/
/*ADL研究科のページだと、「Miyagi ADL」の部分*/

header h1 {
	padding:5px 0;
}

header h1 a {
	color:#fff;
	text-decoration:none;
}
/*カーソルが乗ったら色が変わる*/
header h1 a:hover {
	color:#fff465;
}

header .inner {
	position:relative;
	width:980px;
	margin:0 auto;
}

/*--------グローバルナビゲーション-------- */
/*メニュー部分　　各ページへのリンク　　*/
header nav {
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	padding-top:16px;
}
header nav ul {
	margin:0 0 0 -10px;
}
header nav li {
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	padding:0 20px;
}

header nav li a {
	font-weight:bold;
	color:#ffecd1;
	text-decoration:none;
}

header nav li a:hover {
	color:#ffDAB9;
	text-decoration:underline;;
}

/*================================================
 *  メイン
 ================================================*/
main {
	width:100%;
}



section {
	margin-bottom:10%;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
	padding:2% 0;
	font-size:11px;
	text-align:center;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
/*スクロールしてもついてくる矢印*/

.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#6633FF;
}
.totop img:hover {
	background:#6d5d45;
}

/*================================================
 *  スライドショー
 ================================================*/
/*　写真を載せてスライドショーにする　*/
/.slide {
	overflow:hidden;
	position:relative;
}
.slideInner {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.slideInner li {
	position:absolute;
	width:100%;
	margin:0;
	padding:0;
	background:#fff;
	list-style:none;
}
.slideInner li img {
	max-width:100%;
}/
/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:880px) {
	header h1 {
		margin-left:10px;
	}

	header .inner {
		width:100%;
	}

	#contents {
		width:100%;
		padding:0 20px;
	}
	#contents2 {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

}
/*　↑PC　↓mobile　*/
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:100%) {
	header nav {
		position:relative;
		padding:0 0 10px 0;
	}

	h2 {
		margin-top:30px;
	}
	
	main {
		padding:5 10px;

	#contents {

		padding:3 3px;


/*ここから（開催概要）*/
	.innerL {
		float:none;
		width:100%;
		padding-right:0;
	}

	.innerR {
		float:none;
		width:100%;
		padding-left:0;
	}

	.summary {
		margin-bottom:10px;
	}

	.summary .innerL,
	.summary .innerR {
		float:none;
		width:100%;
}
/*開催概要コンテンツ　2段組　ここから*/

	.conL {
		float:none;
		width:100%;
		padding-right:0;
	}

	.conR {
		float:none;
		width:100%;
		padding-left:0;
	}

	.menu {
		margin-bottom:40px;
	}

	.menu .innerL,
	.menu .innerR {
		float:none;
		width:100%;
}

	.imgC {
		margin-bottom:30px;
	}
	.imgC img {
		max-width:100%;
	}

	.imgL {
		margin-bottom:30px;
	}
	.imgL img {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 1em auto;
	}

	.imgR {
		margin-bottom:30px;
	}
	.imgR img {
		display:block;
		float:none;
		max-width:100%;
		margin:0 auto 1em auto;
	}

	.twoCol {
		margin-right:0;
		margin-bottom:30px;
	}
	.twoColInner {
		margin-right:0;
	}
	.twoColInner div {
		float:none;
		width:100%;
	}

	.threeCol {
		margin-bottom:30px;
	}

	.threeColInner {
		margin-right:0;
	}
	.threeColInner div {
		float:none;
		width:100%;
	}
}

